Subject: Re: [lojban] Knowledge (was: Random lojban questions/annoyances

From: Invent Yourself <[email-masked]>
Date: Tue, 20 Mar 2001 02:34:20 -0500 (EST)

On Mon, 19 Mar 2001 [email-masked] wrote:

> So x1 says "I know that x2." y1 reports this, but s/he knows that x2 is not
> true. How does s/he put the report. The safe way is to say "x1 claims to
> know that x2," maybe adding "but s/he's wrong" or so. Or s/he might go into
> indirect description, saying only "x1 believes that x2." In this case, y1
> can't say "knows" because he assumes that x1's epistemology is the same as
> his own and on that epistemology, x2 is false. He might try "knows on x1's
> epistemology," but he won't for to do so is to admit that the epistemolgy he
> uses is not what everyone holds to and thus may be wrong -- which he cannot
> admit with the conversational context again. Unless, of courses, x1 actually
> included it in his claim, which makes the whole close to a tautology (though
> not quite -- it is liable to become one if challenged, however).

The existence of djuno x4 forces him to accept the FACT that there are
other epistemologies than his own. A djuno x4, whether it translates
exactly into the English "epistemology" or not, does not have to be
logically consistent, scientifically consistent, or non-fattening.

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.